* { 
}
@media screen {
  .print { display: none;  }
}
body { 
	font: 100% 'Oxygen', sans-serif;
	background: #e0e0e0;
	margin: 10px 0 40px 0;	
}
p, h1, h2, h3, h4, h5 {
	color: #353535;
}
h1 {
	display: inline;
	position: absolute;
	color: #6C3300;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 2em;
	font-weight: 700;
	line-height: 1.35em;
	left: 150px;
  padding: 18px 0 0 0;
	margin: 0;
	width: calc(100% - 220px);
}
h1 span {
	font-weight: normal;
}
h2 { 
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
  margin: 10px 0;
}
h2.map {
	text-align: left;
  margin: 10px 0 0 20px;  
}
h2 span {
	font-size: inherit;
}
h3 { 
	font-size: 1em;
	margin: 0 0 8px 0;
}
p {
  line-height: 1.5em;
}
.main {
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	padding: 0;
	background: #e0e0e0;
}
@media screen and (max-width: 1410px) {
  .main {
    width: 90%;
    margin: 0 5%;
  }
}
.species-image {
  float: right; 
  display: inline-block;
}
.caption {
  font-size: 75%;
  font-style: italic;
  margin-left: 10px;
  display: block;
}
.header {
	background: #51AAB2;
  margin: 0;
  position: relative;
	height: 130px;
}
.header img {
	display: inline;
	height: 110px;
  margin: 10px 0 0 10px;
	background: #51AAB2;
	border: 0;
}
.onekm {
	padding: 10px 50px 20px 50px;
	display: flex;
}
.error {
	color: #FF0000;
}
.map-wrapper,
.map-text {
	flex: 50%;
	margin: 0;
	padding: 0 10px;
}
#map {
	border: 1px solid #000; 
	width: 750px; 
	height: 750px;
	position: relative;
	clear: both;
}

#text-pane {
	position: relative;
  padding: 20px;
  background: #FFF;
  font-size: 1em;	
}
#text-pane img.float-right {
	margin: 0 0 0 10px;
  border: 2px solid #353535;
}
#text-pane img.float-left {
	margin: 0 10px 0 0;
  border: 2px solid #353535;
}
#text-pane ul {
	clear: both;
}

#text-pane a {
	color: #8bb14e;
}
#text-pane a:hover {
	text-decoration: underline;
}
/*
.btn-hos,
.btn-hos:active,
.btn-hos.active,
.btn-hos:focus,
.btn-hos.focus {
	color: #ffffff !important;
	background: #353535 !important;
	border-color: #353535;
}
/*
#text-pane .btn-hos a,
.btn-hos a {
	text-decoration: none;
	color: #ffffff !important;
}
*/
.btn-light {
	border-color: #353535;
}
#text-pane .btn-hos:hover,
.btn-hos:hover {
	background: #8bb14e !important;
	border-color: #353535;
	color: #353535 !important;
}
.btn-hos:hover a {
	color: #353535 !important;
}


#map-pane {
  width: 1280px;
  height: 1000px; 
  border: 20px solid #e0e0e0;
  border-top: 0;
  position: relative;
  background-color: #e0e0e0;
}
#map-pane p {
	font-size: 0.8em;
}
#map-pane img {
	border-width: 1px;
	border-style: solid;
}
.square img {
	position: absolute;
	height: 12px;
	width: 12px;
}
a.square img,
#hint {
	z-index: 20;
}
.btn {
	margin-bottom: 10px;
}

div#key {
  position: absolute; 
  top: 20px;
  left: 0;
  border: 1px solid #353535;
  padding: 0;
  width: 300px;
  background-color: #FFF;
  box-shadow: 0 0 2px 1px #353535;
}
div#key img {
  border: 1px solid #ccc;
  margin: 4px 10px 0 10px;
  vertical-align: top;
  height: 12px;
  width: 12px;
}
div#key p {
  font-size: 0.875em;
  margin: 8px 0;
}

div#helptext {
	width: 300px;
	position: absolute;
	top: 150px;
}
div#helptext p {
	font-size: 0.875rem;
	color: #353535;
}
div#hint {
	width: 300px;
	position: absolute;
	top: 310px
}
/*
div#hint span {
	color: #195B2B;
	font-size: 1rem;
	padding: 8px 0 2px 0;
	border-bottom: 1px dashed #195B2B;
	margin-right: 10px;
}
*/
a {
	color: #000;
  text-decoration: none;
}
a:hover {
	color: #808080;
}

ul {
	width: 100%;
	padding: 0;
}
li {

	margin: 0 20px;
}
li a {
	color: #000;
  text-decoration: none;
}
li a:hover {
	color: #808080;
}
.print-button {
  margin-bottom: 10px;
}
.footer {
	height: 38px;
	background: #51AAB2;
	color: #6C3300;
	margin: 0 0 6px 0;
}
.footer p {
	font-size: 0.75em;
	color: #000;
	padding: 0 20px;
	margin: 10px 0 0 0;
}
.footer-left {
	float: left;
}
.footer-right {
	float: right;
}
.colophon {
  padding: 2px 20px 0 20px;
}
.colophon-left {
	float: left;
	margin: 0 20px 0 0;
}
.colophon-right {
	float: right;
	margin: 0 0 0 20px;
}
.colophon p {
	color: #808080;
	font-size: 0.75em;
}
.colophon a {
	font-size: inherit;
	color: #808080;
	text-decoration: none;
}
.colophon a:hover {
	color: #404040;
}

#Towns p {
	position: absolute;
}
#Towns span {
  color: #202020; 
#  background: #FFF;
  font-size: 16px;
  margin: 0;
  z-index: 100;
  position: relative;
}
#Towns span span {
  padding: 1px 4px;
  border: 2px solid #202020;
  border-radius: 4px;
  background: #8BB14E;
}
#Towns img {
	border: 0;
	padding: 0 4px 0 4px;
}
p.note {
	font-size: 0.875em;
}

.print-text {
	text-align: center; 
	margin: 20px 0;
}
.print-text p {
	font-size: 1.5rem;
}
.tickbox {
	font-size: 2rem;
	display: inline-block;
	height: 30px;
	width: 30px;
	border: 2px solid #000;
}

@media print {
  .screen { display: none; }
	body {
	  background: #FFF;
	}
  .header {
  	border: 10px solid #FFF;
  }
  .main {
	  background: #FFF;
  }
  h2 {
  	font-size: 2em;
  	margin: 10px 0;
  }	
  #map {
  	border: 3px solid #000; 
  	width: 750px; 
  	height: 750px;
  	margin: 10px auto;
  }
  table, tr {
  	width: 100%;
  	color: #000;
  }
  td {
  	font-size: 1.25em;
  	padding: 6px;
  	border: 3px solid #000;
  }
  td.w25 {
  	width: 25%;
  }
  td.w50 {
  	width: 50%;
  }
}